﻿body { background-image:url(https://aluntan.com/404_files/bg.jpg);background-position: 40% 0px; ;font-family: "微软雅黑";font-weight: ;font: normal 100% Helvetica, Arial,sans-serif 900;}
a{ text-decoration:none;}
*{ margin:0px; padding:0px;}
a:link {color: #fff; text-decoration: none ; text-decoration:none;}
a:visited {color: #fff; text-decoration: none;}
a:hover {color: #fff; text-decoration: none}
.container {margin-left: auto; width: 100%; margin-right: auto; text-align: center; margin-top:100px;}
.container_1 img { margin-top:5%;}
.container_2 img { margin-top:-2%; }
.container_3 img { width:25%; height:7.5%;}
.container_3 { width:23vw; margin:auto}
*.container_3{ width:23%}
*.container_3_1{font-size:30px}
*.container_3_2{font-size:20px}
.container_3_1 { color:#6bbaa3; font-size:2vw; text-align:left;}
.container_3_2 { color:#6bbaa3; font-size:1vw; text-align:left;}
.maincolumn {margin-left: auto; width: 100%; margin-right: auto; text-align: center;display:block; margin-top:10px;}
.maincolumn .maincolumn_bg { width:27%; height:50px;margin:auto;}
.maincolumn .maincolumn_bg ul {list-style-type: none;}
.maincolumn .maincolumn_bg ul li { float:left;  width:35%;height: 50px;line-height: 50px;background-color: #6bbaa3; margin-left:35px}
.maincolumn .maincolumn_bg ul li a{ font-size: 18px; }
.maincolumn .maincolumn_bg ul li a:hover { width:100%; height:50px; background-color:#47997d; display:block;}
@media only screen and (min-width: 767px) and (max-width: 1024px) {
.container_3_1,.container_3_2{ font-size:26px}
.container_3{ width:52%}
.maincolumn .maincolumn_bg{ width:60%}
.maincolumn{ margin-top:30px}
.maincolumn .maincolumn_bg ul li{ width:40%}
.maincolumn .maincolumn_bg ul li a{ font-size:22px}
}
@media screen and (min-width: 320px) and (max-width: 480px){
.container{ margin-top:30px}
.container_3{ width:66%}
.container_3_1,.container_3_2{ font-size:16px}
.maincolumn .maincolumn_bg{ width:100%}
.maincolumn{ margin-top:30px}
}
@media only screen and (min-width: 310px) and (max-width: 360px) {
.container_3_1,.container_3_2{ font-size:14px}
.maincolumn .maincolumn_bg ul li a{ font-size:16px}
}
